Subject: [504] internal ls?

From: christian mock <[email-masked]>
Date: Sun, 02 Oct 1994 20:23:32 +0100 (MET)

hi everybody,

I set our local users to a guest-group, so they're restricted to their 
home dirs when they do ftp; that's 'cause we run a restricted system here 
and don't want them to be able to access all the file system.

of course, I should make the ususal bin/etc/lib dirs in everybodys home 
to have them execute stuff like ls... and that's a bit of an overkill to 
do, plus maybe a security problem. 

so, is there anybody who grabbed the GNU fileutils source and tried to 
hack their "ls" directly into wu-ftpd? or do I have to do that myself?

ciao,

cm.

    christian mock                                    PING technical staff
    [email-masked]                   fon +43-1-319 43 36 / fax +43-1-310 69 27